show:qt

NAME
show:qt - This command displays Quicktime protocol configuration.

SYNOPSIS
show:qt

DESCRIPTION
The show:qt command displays Quicktime protocol configuration information, such as port numbers. The show:qt command takes no options.

EXAMPLE

When you execute the show:qt command, you see results in the following format:

traffic_shell> show:qt
Quicktime ------------ on
Proxy port ----------- 554
Monitor Name --------- NULL
Monitor Port --------- 10088
Media Bridge Name ---- NULL
Media Bridge Port ---- 10036
Media Bridge Mount --- ffnet
traffic_shell>

SEE ALSO
config:qt, show:qt-stats